package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class MusicCalenderDetailQueryInfo extends QueryInfo {

	private Integer userId;

	private String paymentStatus;

	private Integer subjectId;

	private String musicGroupId;

	private String musicGroupStatus;

	private Long id;
	
	private String responsibleRealName;
	
	private String batchNo;

	public String getPaymentStatus() {
		return paymentStatus;
	}

	public void setPaymentStatus(String paymentStatus) {
		this.paymentStatus = paymentStatus;
	}

	public String getMusicGroupStatus() {
		return musicGroupStatus;
	}

	public void setMusicGroupStatus(String musicGroupStatus) {
		this.musicGroupStatus = musicGroupStatus;
	}

	public String getMusicGroupId() {
		return musicGroupId;
	}

	public void setMusicGroupId(String musicGroupId) {
		this.musicGroupId = musicGroupId;
	}

	public Integer getSubjectId() {
		return subjectId;
	}

	public void setSubjectId(Integer subjectId) {
		this.subjectId = subjectId;
	}

	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getResponsibleRealName() {
		return responsibleRealName;
	}

	public void setResponsibleRealName(String responsibleRealName) {
		this.responsibleRealName = responsibleRealName;
	}

	public String getBatchNo() {
		return batchNo;
	}

	public void setBatchNo(String batchNo) {
		this.batchNo = batchNo;
	}
}
